/*******************************************************************************
 * Module Name: microstick.h
 * Module Desc: Microstick II configuration header file
 * 
 * Author: Ryan Clarke
 * Date:   7 August 2015
 * Email:  rfclarke@alum.wpi.edu
 ******************************************************************************/

#ifndef MICROSTICK_H
#define	MICROSTICK_H

#ifdef	__cplusplus
extern "C" {
#endif

#include <xc.h>

#define LED LATAbits.LATA0
#define LED_TRIS TRISAbits.TRISA0

#ifdef	__cplusplus
}
#endif

#endif	/* MICROSTICK_H */

